I: using fakeroot in build.
I: Current time: Thu Jun  3 11:44:58 IST 2010
I: pbuilder-time-stamp: 1275545698
I: Building the build Environment
I: extracting base tarball [/var/cache/pbuilder/base.tgz]
I: creating local configuration
I: copying local configuration
I: mounting /proc filesystem
I: mounting /dev/pts filesystem
I: policy-rc.d already exists
I: Obtaining the cached apt archive contents
I: Installing the build-deps
 -> Attempting to satisfy build-dependencies
 -> Creating pbuilder-satisfydepends-dummy package
Package: pbuilder-satisfydepends-dummy
Version: 0.invalid.0
Architecture: i386
Maintainer: Debian Pbuilder Team <pbuilder-maint@lists.alioth.debian.org>
Description: Dummy package to satisfy dependencies with aptitude - created by pbuilder
 This package was created automatically by pbuilder and should
Depends: ruby-pkg-tools (>= 0.8), cdbs, debhelper (>= 7), libsetup-ruby1.8, graphviz, quilt, ruby1.8
dpkg-deb: building package `pbuilder-satisfydepends-dummy' in `/tmp/satisfydepends-aptitude/pbuilder-satisfydepends-dummy.deb'.
Reading package lists...
Building dependency tree...
Reading state information...
aptitude is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Selecting previously deselected package pbuilder-satisfydepends-dummy.
(Reading database ... 12138 files and directories currently installed.)
Unpacking pbuilder-satisfydepends-dummy (from .../pbuilder-satisfydepends-dummy.deb) ...
Reading package lists...
Building dependency tree...
Reading state information...
Initializing package states...
Writing extended state information...
Reading task descriptions...
The following NEW packages will be installed:
  cdbs{a} debhelper{a} defoma{a} diffstat{a} file{a} fontconfig{a} 
  fontconfig-config{a} gettext{a} gettext-base{a} graphviz{a} html2text{a} 
  intltool-debian{a} libcairo2{a} libcdt4{a} libcgraph5{a} libcroco3{a} 
  libdatrie1{a} libfontconfig1{a} libfreetype6{a} libgd2-noxpm{a} 
  libglib2.0-0{a} libgraph4{a} libgvc5{a} libgvpr1{a} libice6{a} 
  libjpeg62{a} libmagic1{a} libpango1.0-0{a} libpango1.0-common{a} 
  libpathplan4{a} libpcre3{a} libpixman-1-0{a} libpng12-0{a} libruby1.8{a} 
  libsetup-ruby1.8{a} libsm6{a} libthai-data{a} libthai0{a} libx11-6{a} 
  libx11-data{a} libxau6{a} libxaw7{a} libxcb-render-util0{a} 
  libxcb-render0{a} libxcb1{a} libxdmcp6{a} libxdot4{a} libxext6{a} 
  libxft2{a} libxml2{a} libxmu6{a} libxpm4{a} libxrender1{a} libxt6{a} 
  po-debconf{a} quilt{a} ruby{a} ruby-pkg-tools{a} ruby1.8{a} 
  ttf-dejavu-core{a} ucf{a} x11-common{a} 
The following partially installed packages will be configured:
  pbuilder-satisfydepends-dummy 
0 packages upgraded, 62 newly installed, 0 to remove and 0 not upgraded.
Need to get 0B/17.9MB of archives. After unpacking 49.2MB will be used.
Writing extended state information...
Preconfiguring packages ...
Selecting previously deselected package libruby1.8.
(Reading database ... 12138 files and directories currently installed.)
Unpacking libruby1.8 (from .../libruby1.8_1.8.7.249-3_i386.deb) ...
Selecting previously deselected package ruby1.8.
Unpacking ruby1.8 (from .../ruby1.8_1.8.7.249-3_i386.deb) ...
Selecting previously deselected package ruby.
Unpacking ruby (from .../apt/archives/ruby_4.5_all.deb) ...
Selecting previously deselected package libsetup-ruby1.8.
Unpacking libsetup-ruby1.8 (from .../libsetup-ruby1.8_3.4.1-4_all.deb) ...
Selecting previously deselected package ruby-pkg-tools.
Unpacking ruby-pkg-tools (from .../ruby-pkg-tools_0.17_all.deb) ...
Selecting previously deselected package libmagic1.
Unpacking libmagic1 (from .../libmagic1_5.04-2_i386.deb) ...
Selecting previously deselected package file.
Unpacking file (from .../archives/file_5.04-2_i386.deb) ...
Selecting previously deselected package html2text.
Unpacking html2text (from .../html2text_1.3.2a-15_i386.deb) ...
Selecting previously deselected package libpcre3.
Unpacking libpcre3 (from .../libpcre3_8.02-1_i386.deb) ...
Selecting previously deselected package libglib2.0-0.
Unpacking libglib2.0-0 (from .../libglib2.0-0_2.24.1-1_i386.deb) ...
Selecting previously deselected package libxml2.
Unpacking libxml2 (from .../libxml2_2.7.7.dfsg-2_i386.deb) ...
Selecting previously deselected package libcroco3.
Unpacking libcroco3 (from .../libcroco3_0.6.2-1_i386.deb) ...
Selecting previously deselected package gettext-base.
Unpacking gettext-base (from .../gettext-base_0.18-1_i386.deb) ...
Selecting previously deselected package gettext.
Unpacking gettext (from .../gettext_0.18-1_i386.deb) ...
Selecting previously deselected package intltool-debian.
Unpacking intltool-debian (from .../intltool-debian_0.35.0+20060710.1_all.deb) ...
Selecting previously deselected package po-debconf.
Unpacking po-debconf (from .../po-debconf_1.0.16_all.deb) ...
Selecting previously deselected package debhelper.
Unpacking debhelper (from .../debhelper_7.4.20_all.deb) ...
Selecting previously deselected package cdbs.
Unpacking cdbs (from .../archives/cdbs_0.4.84_all.deb) ...
Selecting previously deselected package libcdt4.
Unpacking libcdt4 (from .../libcdt4_2.26.3-4_i386.deb) ...
Selecting previously deselected package libcgraph5.
Unpacking libcgraph5 (from .../libcgraph5_2.26.3-4_i386.deb) ...
Selecting previously deselected package libfreetype6.
Unpacking libfreetype6 (from .../libfreetype6_2.3.11-1_i386.deb) ...
Selecting previously deselected package libjpeg62.
Unpacking libjpeg62 (from .../libjpeg62_6b-16.1_i386.deb) ...
Selecting previously deselected package libpng12-0.
Unpacking libpng12-0 (from .../libpng12-0_1.2.43-1_i386.deb) ...
Selecting previously deselected package libgd2-noxpm.
Unpacking libgd2-noxpm (from .../libgd2-noxpm_2.0.36~rc1~dfsg-3.2_i386.deb) ...
Selecting previously deselected package libgraph4.
Unpacking libgraph4 (from .../libgraph4_2.26.3-4_i386.deb) ...
Selecting previously deselected package ucf.
Unpacking ucf (from .../archives/ucf_3.0025_all.deb) ...
Selecting previously deselected package ttf-dejavu-core.
Unpacking ttf-dejavu-core (from .../ttf-dejavu-core_2.30-2_all.deb) ...
Selecting previously deselected package fontconfig-config.
Unpacking fontconfig-config (from .../fontconfig-config_2.8.0-2.1_all.deb) ...
Selecting previously deselected package libfontconfig1.
Unpacking libfontconfig1 (from .../libfontconfig1_2.8.0-2.1_i386.deb) ...
Selecting previously deselected package libpixman-1-0.
Unpacking libpixman-1-0 (from .../libpixman-1-0_0.16.4-1_i386.deb) ...
Selecting previously deselected package libxau6.
Unpacking libxau6 (from .../libxau6_1%3a1.0.5-2_i386.deb) ...
Selecting previously deselected package libxdmcp6.
Unpacking libxdmcp6 (from .../libxdmcp6_1%3a1.0.3-2_i386.deb) ...
Selecting previously deselected package libxcb1.
Unpacking libxcb1 (from .../libxcb1_1.6-1_i386.deb) ...
Selecting previously deselected package libx11-data.
Unpacking libx11-data (from .../libx11-data_2%3a1.3.3-3_all.deb) ...
Selecting previously deselected package libx11-6.
Unpacking libx11-6 (from .../libx11-6_2%3a1.3.3-3_i386.deb) ...
Selecting previously deselected package libxcb-render0.
Unpacking libxcb-render0 (from .../libxcb-render0_1.6-1_i386.deb) ...
Selecting previously deselected package libxcb-render-util0.
Unpacking libxcb-render-util0 (from .../libxcb-render-util0_0.3.6-1_i386.deb) ...
Selecting previously deselected package libxrender1.
Unpacking libxrender1 (from .../libxrender1_1%3a0.9.5-2_i386.deb) ...
Selecting previously deselected package libcairo2.
Unpacking libcairo2 (from .../libcairo2_1.8.10-4_i386.deb) ...
Selecting previously deselected package defoma.
Unpacking defoma (from .../defoma_0.11.11_all.deb) ...
Selecting previously deselected package fontconfig.
Unpacking fontconfig (from .../fontconfig_2.8.0-2.1_i386.deb) ...
Selecting previously deselected package libpango1.0-common.
Unpacking libpango1.0-common (from .../libpango1.0-common_1.28.0-1_all.deb) ...
Selecting previously deselected package libdatrie1.
Unpacking libdatrie1 (from .../libdatrie1_0.2.3-1_i386.deb) ...
Selecting previously deselected package libthai-data.
Unpacking libthai-data (from .../libthai-data_0.1.14-2_all.deb) ...
Selecting previously deselected package libthai0.
Unpacking libthai0 (from .../libthai0_0.1.14-2_i386.deb) ...
Selecting previously deselected package libxft2.
Unpacking libxft2 (from .../libxft2_2.1.14-2_i386.deb) ...
Selecting previously deselected package libpango1.0-0.
Unpacking libpango1.0-0 (from .../libpango1.0-0_1.28.0-1_i386.deb) ...
Selecting previously deselected package libpathplan4.
Unpacking libpathplan4 (from .../libpathplan4_2.26.3-4_i386.deb) ...
Selecting previously deselected package libxdot4.
Unpacking libxdot4 (from .../libxdot4_2.26.3-4_i386.deb) ...
Selecting previously deselected package libgvc5.
Unpacking libgvc5 (from .../libgvc5_2.26.3-4_i386.deb) ...
Selecting previously deselected package libgvpr1.
Unpacking libgvpr1 (from .../libgvpr1_2.26.3-4_i386.deb) ...
Selecting previously deselected package libxext6.
Unpacking libxext6 (from .../libxext6_2%3a1.1.1-3_i386.deb) ...
Selecting previously deselected package x11-common.
Unpacking x11-common (from .../x11-common_1%3a7.5+6_all.deb) ...
Selecting previously deselected package libice6.
Unpacking libice6 (from .../libice6_2%3a1.0.6-1_i386.deb) ...
Selecting previously deselected package libsm6.
Unpacking libsm6 (from .../libsm6_2%3a1.1.1-1_i386.deb) ...
Selecting previously deselected package libxt6.
Unpacking libxt6 (from .../libxt6_1%3a1.0.7-1_i386.deb) ...
Selecting previously deselected package libxmu6.
Unpacking libxmu6 (from .../libxmu6_2%3a1.0.5-1_i386.deb) ...
Selecting previously deselected package libxpm4.
Unpacking libxpm4 (from .../libxpm4_1%3a3.5.8-1_i386.deb) ...
Selecting previously deselected package libxaw7.
Unpacking libxaw7 (from .../libxaw7_2%3a1.0.7-1_i386.deb) ...
Selecting previously deselected package graphviz.
Unpacking graphviz (from .../graphviz_2.26.3-4_i386.deb) ...
Selecting previously deselected package diffstat.
Unpacking diffstat (from .../diffstat_1.47-1_i386.deb) ...
Selecting previously deselected package quilt.
Unpacking quilt (from .../archives/quilt_0.48-7_all.deb) ...
Processing triggers for man-db ...
Processing triggers for install-info ...
Setting up libruby1.8 (1.8.7.249-3) ...
Setting up ruby1.8 (1.8.7.249-3) ...
Setting up ruby (4.5) ...
Setting up libsetup-ruby1.8 (3.4.1-4) ...
Setting up ruby-pkg-tools (0.17) ...
Setting up libmagic1 (5.04-2) ...
Setting up file (5.04-2) ...
Setting up html2text (1.3.2a-15) ...
Setting up libpcre3 (8.02-1) ...
Setting up libglib2.0-0 (2.24.1-1) ...
Setting up libxml2 (2.7.7.dfsg-2) ...
Setting up libcroco3 (0.6.2-1) ...
Setting up gettext-base (0.18-1) ...
Setting up gettext (0.18-1) ...
Setting up intltool-debian (0.35.0+20060710.1) ...
Setting up po-debconf (1.0.16) ...
Setting up debhelper (7.4.20) ...
Setting up cdbs (0.4.84) ...
Setting up libcdt4 (2.26.3-4) ...
Setting up libcgraph5 (2.26.3-4) ...
Setting up libfreetype6 (2.3.11-1) ...
Setting up libjpeg62 (6b-16.1) ...
Setting up libpng12-0 (1.2.43-1) ...
Setting up libgd2-noxpm (2.0.36~rc1~dfsg-3.2) ...
Setting up libgraph4 (2.26.3-4) ...
Setting up ucf (3.0025) ...
Setting up ttf-dejavu-core (2.30-2) ...
Setting up fontconfig-config (2.8.0-2.1) ...
Setting up libfontconfig1 (2.8.0-2.1) ...
Setting up libpixman-1-0 (0.16.4-1) ...
Setting up libxau6 (1:1.0.5-2) ...
Setting up libxdmcp6 (1:1.0.3-2) ...
Setting up libxcb1 (1.6-1) ...
Setting up libx11-data (2:1.3.3-3) ...
Setting up libx11-6 (2:1.3.3-3) ...
Setting up libxcb-render0 (1.6-1) ...
Setting up libxcb-render-util0 (0.3.6-1) ...
Setting up libxrender1 (1:0.9.5-2) ...
Setting up libcairo2 (1.8.10-4) ...
Setting up defoma (0.11.11) ...
Setting up fontconfig (2.8.0-2.1) ...
Cleaning up old fontconfig caches... done.
Regenerating fonts cache... done.
Setting up libpango1.0-common (1.28.0-1) ...
*** You don't have any defomized font packages.
*** So we are trying to force to generate pangox.aliases...
Setting up libdatrie1 (0.2.3-1) ...
Setting up libthai-data (0.1.14-2) ...
Setting up libthai0 (0.1.14-2) ...
Setting up libxft2 (2.1.14-2) ...
Setting up libpango1.0-0 (1.28.0-1) ...
Setting up libpathplan4 (2.26.3-4) ...
Setting up libxdot4 (2.26.3-4) ...
Setting up libgvc5 (2.26.3-4) ...
Setting up libgvpr1 (2.26.3-4) ...
Setting up libxext6 (2:1.1.1-3) ...
Setting up x11-common (1:7.5+6) ...
Setting up libice6 (2:1.0.6-1) ...
Setting up libsm6 (2:1.1.1-1) ...
Setting up libxt6 (1:1.0.7-1) ...
Setting up libxmu6 (2:1.0.5-1) ...
Setting up libxpm4 (1:3.5.8-1) ...
Setting up libxaw7 (2:1.0.7-1) ...
Setting up graphviz (2.26.3-4) ...
Setting up diffstat (1.47-1) ...
Setting up quilt (0.48-7) ...
Setting up pbuilder-satisfydepends-dummy (0.invalid.0) ...
Reading package lists...
Building dependency tree...
Reading state information...
Reading extended state information...
Initializing package states...
Writing extended state information...
Reading task descriptions...
 -> Finished parsing the build-deps
Reading package lists...
Building dependency tree...
Reading state information...
aptitude is already the newest version.
The following NEW packages will be installed:
  fakeroot
0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 0B/117kB of archives.
After this operation, 451kB of additional disk space will be used.
Selecting previously deselected package fakeroot.
(Reading database ... 14690 files and directories currently installed.)
Unpacking fakeroot (from .../fakeroot_1.14.4-1_i386.deb) ...
Processing triggers for man-db ...
Setting up fakeroot (1.14.4-1) ...
update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode.
I: Copying back the cached apt archive contents
I: Copying source file
I: copying [libhaml-ruby_3.0.9-1.dsc]
I: copying [./libhaml-ruby_3.0.9.orig.tar.gz]
I: copying [./libhaml-ruby_3.0.9-1.debian.tar.gz]
I: Extracting source
dpkg-source: info: extracting libhaml-ruby in libhaml-ruby-3.0.9
dpkg-source: info: unpacking libhaml-ruby_3.0.9.orig.tar.gz
dpkg-source: info: unpacking libhaml-ruby_3.0.9-1.debian.tar.gz
dpkg-source: info: applying 001fix-hardcoded-gem-path.patch
dpkg-source: info: applying 002get-version-from-right-path.patch
I: Building the package
I: Running cd tmp/buildd/*/ && dpkg-buildpackage -us -uc  -rfakeroot
dpkg-buildpackage: export CPPFLAGS from dpkg-buildflags (origin: vendor): 
dpkg-buildpackage: export CFLAGS from dpkg-buildflags (origin: vendor): -g -O2
dpkg-buildpackage: export CXXFLAGS from dpkg-buildflags (origin: vendor): -g -O2
dpkg-buildpackage: export FFLAGS from dpkg-buildflags (origin: vendor): -g -O2
dpkg-buildpackage: export LDFLAGS from dpkg-buildflags (origin: vendor): 
dpkg-buildpackage: source package libhaml-ruby
dpkg-buildpackage: source version 3.0.9-1
dpkg-buildpackage: source changed by Deepak Tripathi <apenguinlinux@gmail.com>
dpkg-buildpackage: host architecture i386
test -x debian/rules
dh_testroot
dh_clean 
if [ ! -L debian-setup.rb ] ; then if [ -f debian-setup.rb ] ; then mv debian-setup.rb debian-setup.rb.moved_away_by_debian_build ; fi ; ln -s /usr/lib/ruby/1.8/setup.rb debian-setup.rb ; fi
/usr/bin/ruby debian-setup.rb config --installdirs=std
/usr/bin/ruby debian-setup.rb distclean
rm -f ./.config-*
if [ -L debian-setup.rb ] ; then rm debian-setup.rb ; fi ; if [ -f debian-setup.rb.moved_away_by_debian_build ] ; then mv debian-setup.rb.moved_away_by_debian_build debian-setup.rb ; fi
dpkg-source: info: using source format `3.0 (quilt)'
dpkg-source: info: building libhaml-ruby using existing ./libhaml-ruby_3.0.9.orig.tar.gz
dpkg-source: info: building libhaml-ruby in libhaml-ruby_3.0.9-1.debian.tar.gz
dpkg-source: info: building libhaml-ruby in libhaml-ruby_3.0.9-1.dsc
test -x debian/rules
mkdir -p "."
test -x debian/rules
dh_testroot
dh_clean -k 
dh_installdirs -A 
mkdir -p "."
Adding cdbs dependencies to debian/libhaml-ruby1.8.substvars
dh_installdirs -plibhaml-ruby1.8 
if [ -f ./.config-libhaml-ruby1.8 ]; then mv -f ./.config-libhaml-ruby1.8 ./.config; fi
cd .
if [ ! -L debian-setup.rb ] ; then if [ -f debian-setup.rb ] ; then mv debian-setup.rb debian-setup.rb.moved_away_by_debian_build ; fi ; ln -s /usr/lib/ruby/1.8/setup.rb debian-setup.rb ; fi
/usr/bin/ruby1.8 debian-setup.rb config --installdirs=std
/usr/bin/ruby1.8 debian-setup.rb distclean
/usr/bin/ruby1.8 debian-setup.rb config --installdirs=std
/usr/bin/ruby1.8 debian-setup.rb setup
/usr/bin/ruby1.8 debian-setup.rb install --prefix=debian/libhaml-ruby1.8
if [ -f ./.config ]; then mv -f ./.config ./.config-libhaml-ruby1.8; fi
install -m 0644 VERSION ./debian/libhaml-ruby1.8/usr/lib/ruby/1.8/haml/
install -m 0644 VERSION_NAME ./debian/libhaml-ruby1.8/usr/lib/ruby/1.8/haml/
dh_installman debian/haml.1 debian/sass.1 debian/html2haml.1 debian/css2sass.1 debian/sass-convert.1
Adding cdbs dependencies to debian/libhaml-ruby.substvars
dh_installdirs -plibhaml-ruby 
Adding cdbs dependencies to debian/libhaml-ruby-doc.substvars
dh_installdirs -plibhaml-ruby-doc 
Adding cdbs dependencies to debian/haml-elisp.substvars
dh_installdirs -phaml-elisp 
install -d ./debian/haml-elisp/usr/share/emacs/site-lisp/haml-elisp
install -m 0644 extra/haml-mode.el extra/sass-mode.el ./debian/haml-elisp/usr/share/emacs/site-lisp/haml-elisp/
dh_installdocs -plibhaml-ruby1.8   
dh_installexamples -plibhaml-ruby1.8 
dh_installman -plibhaml-ruby1.8  
dh_installinfo -plibhaml-ruby1.8  
dh_installmenu -plibhaml-ruby1.8 
dh_installcron -plibhaml-ruby1.8 
dh_installinit -plibhaml-ruby1.8   
dh_installdebconf -plibhaml-ruby1.8 
dh_installemacsen -plibhaml-ruby1.8   
dh_installcatalogs -plibhaml-ruby1.8 
dh_installpam -plibhaml-ruby1.8 
dh_installlogrotate -plibhaml-ruby1.8 
dh_installlogcheck -plibhaml-ruby1.8 
dh_installchangelogs -plibhaml-ruby1.8   
dh_installudev -plibhaml-ruby1.8 
dh_lintian -plibhaml-ruby1.8 
dh_install -plibhaml-ruby1.8  
dh_link -plibhaml-ruby1.8  
dh_installmime -plibhaml-ruby1.8 
dh_installdocs -plibhaml-ruby   
dh_installexamples -plibhaml-ruby 
dh_installman -plibhaml-ruby  
dh_installinfo -plibhaml-ruby  
dh_installmenu -plibhaml-ruby 
dh_installcron -plibhaml-ruby 
dh_installinit -plibhaml-ruby   
dh_installdebconf -plibhaml-ruby 
dh_installemacsen -plibhaml-ruby   
dh_installcatalogs -plibhaml-ruby 
dh_installpam -plibhaml-ruby 
dh_installlogrotate -plibhaml-ruby 
dh_installlogcheck -plibhaml-ruby 
dh_installchangelogs -plibhaml-ruby   
dh_installudev -plibhaml-ruby 
dh_lintian -plibhaml-ruby 
dh_install -plibhaml-ruby  
dh_link -plibhaml-ruby  
dh_installmime -plibhaml-ruby 
dh_installdocs -plibhaml-ruby-doc   
dh_installexamples -plibhaml-ruby-doc 
dh_installman -plibhaml-ruby-doc  
dh_installinfo -plibhaml-ruby-doc  
dh_installmenu -plibhaml-ruby-doc 
dh_installcron -plibhaml-ruby-doc 
dh_installinit -plibhaml-ruby-doc   
dh_installdebconf -plibhaml-ruby-doc 
dh_installemacsen -plibhaml-ruby-doc   
dh_installcatalogs -plibhaml-ruby-doc 
dh_installpam -plibhaml-ruby-doc 
dh_installlogrotate -plibhaml-ruby-doc 
dh_installlogcheck -plibhaml-ruby-doc 
dh_installchangelogs -plibhaml-ruby-doc   
dh_installudev -plibhaml-ruby-doc 
dh_lintian -plibhaml-ruby-doc 
dh_install -plibhaml-ruby-doc  
dh_link -plibhaml-ruby-doc  
dh_installmime -plibhaml-ruby-doc 
dh_rdoc -plibhaml-ruby-doc

Files:   86
Classes: 119
Modules: 183
Methods: 958
Elapsed: 120.439s
dh_installdocs -phaml-elisp   
dh_installexamples -phaml-elisp 
dh_installman -phaml-elisp  
dh_installinfo -phaml-elisp  
dh_installmenu -phaml-elisp 
dh_installcron -phaml-elisp 
dh_installinit -phaml-elisp   
dh_installdebconf -phaml-elisp 
dh_installemacsen -phaml-elisp   
dh_installcatalogs -phaml-elisp 
dh_installpam -phaml-elisp 
dh_installlogrotate -phaml-elisp 
dh_installlogcheck -phaml-elisp 
dh_installchangelogs -phaml-elisp   
dh_installudev -phaml-elisp 
dh_lintian -phaml-elisp 
dh_install -phaml-elisp  
dh_link -phaml-elisp  
dh_installmime -phaml-elisp 
dh_strip -plibhaml-ruby1.8  
dh_compress -plibhaml-ruby1.8 -X .rb 
dh_fixperms -plibhaml-ruby1.8  
dh_makeshlibs -plibhaml-ruby1.8  
dh_strip -plibhaml-ruby  
dh_compress -plibhaml-ruby -X .rb 
dh_fixperms -plibhaml-ruby  
dh_makeshlibs -plibhaml-ruby  
dh_strip -plibhaml-ruby-doc  
dh_compress -plibhaml-ruby-doc -X .rb 
dh_fixperms -plibhaml-ruby-doc  
dh_makeshlibs -plibhaml-ruby-doc  
dh_strip -phaml-elisp  
dh_compress -phaml-elisp -X .rb 
dh_fixperms -phaml-elisp  
dh_makeshlibs -phaml-elisp  
dh_installdeb -plibhaml-ruby1.8 
dh_perl -plibhaml-ruby1.8 
dh_shlibdeps -plibhaml-ruby1.8    
dh_installdeb -plibhaml-ruby 
dh_perl -plibhaml-ruby 
dh_shlibdeps -plibhaml-ruby    
dh_installdeb -plibhaml-ruby-doc 
dh_perl -plibhaml-ruby-doc 
dh_shlibdeps -plibhaml-ruby-doc    
dh_installdeb -phaml-elisp 
dh_perl -phaml-elisp 
dh_shlibdeps -phaml-elisp    
dh_gencontrol -plibhaml-ruby1.8  
dh_md5sums -plibhaml-ruby1.8 
dh_builddeb -plibhaml-ruby1.8 
dpkg-deb: building package `libhaml-ruby1.8' in `../libhaml-ruby1.8_3.0.9-1_all.deb'.
dh_gencontrol -plibhaml-ruby  
dh_md5sums -plibhaml-ruby 
dh_builddeb -plibhaml-ruby 
dpkg-deb: building package `libhaml-ruby' in `../libhaml-ruby_3.0.9-1_all.deb'.
dh_gencontrol -plibhaml-ruby-doc  
dh_md5sums -plibhaml-ruby-doc 
dh_builddeb -plibhaml-ruby-doc 
dpkg-deb: building package `libhaml-ruby-doc' in `../libhaml-ruby-doc_3.0.9-1_all.deb'.
dh_gencontrol -phaml-elisp  
dh_md5sums -phaml-elisp 
dh_builddeb -phaml-elisp 
dpkg-deb: building package `haml-elisp' in `../haml-elisp_3.0.9-1_all.deb'.
dpkg-buildpackage: full upload (original source is included)
I: Copying back the cached apt archive contents
I: unmounting dev/pts filesystem
I: unmounting proc filesystem
I: cleaning the build env 
I: removing directory /var/cache/pbuilder/build//14120 and its subdirectories
I: Current time: Thu Jun  3 11:47:55 IST 2010
I: pbuilder-time-stamp: 1275545875
Advertisements